
#banner{
	position: absolute;
}

/*.oneByOne1{
	top: 80px;
	left: 36px;
	background: ;
	margin: 0;
	width: 960px;
	height: 420px;
	background: #EFEFEF url(../images/banner/assets/paven.png) repeat;
	position: relative;
	overflow: hidden;

}  */

#banner .oneByOne_item{
	position: absolute;
	width: 960px;
	height: 420px;
	overflow: hidden;
}

#banner .oneByOne_item span{
	font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
}

#banner .oneByOne_item a{
	text-decoration: none;
	color: #B22222;
}



#banner .oneByOne_item span.slide2Txt1{
  	position: relative;
	float: left;
	margin: 120px 12px 0 120px;
	color: #9ACD32;
	font-size: 24px;
	background: #FFFFFF;
	padding: 8px;
}

#banner .oneByOne_item span.slide2Txt2{
  	position: relative;
	clear: left;
	float: left;
	margin: 6px 12px 0 120px;
	color: #666666;
	font-size: 14px;
	background: #FFFFFF;
	padding: 8px;
}

#banner .oneByOne_item span.slide2Txt3{
  	position: relative;
	clear: left;
	float: left;
	margin: 6px 12px 0 120px;
	color: #666666;
	font-size: 12px;
	background: #FFFFFF;
	padding: 8px;
}



#banner img.wp1_1{
	position: absolute;
	top: 300px;
	left: 520px;
}
#banner img.wp1_2{
	position: absolute;
	top: 170px;
	left: 545px;
}
#banner img.wp1_3{
	position: absolute;
	top: 40px;
	left: 50px;
}

#banner img.ban1_4{
	position: absolute;
	top: 90px;
	left: 815px;
}
#banner img.ban1_5{
	position: absolute;
	top: 195px;
	left: 850px;
}
#banner img.ban1_6{
	position: absolute;
	top: 410px;
	left: 880px;
}
#banner .oneByOne_item span.txt1{
	font-family:MuseoSlab500, Arial, Helvetica, sans-serif;
	clear: both;
	display:block;
	position: relative;
	width:100%;
	text-align:center;
	margin: 500px 0px 0 0px;
	padding: 0px;

	color: #ebebeb;
	font-size: 30px;
}

#banner .oneByOne_item span.txt2{
	clear: both;
	display:block;
	position: relative;
	width:100%;
	text-align:center;
	margin: 0px 0px 20px 0px;
	color: #fff;
	padding: 0px;
	font-size: 16px;
	line-height:25px;
}

#banner .oneByOne_item.banner2 span.txt2{

margin: 0px 0px 35px 0px;
}

#banner .oneByOne_item span.txt3{
	clear: both;
	display:block;
	position: relative;
	width:100%;
	text-align:center;
	margin: 0px 0px 0 0px;
	color: #c9c9c9;
	padding: 0px;
	font-size: 16px;
	line-height:25px;
}

#banner .oneByOne_item  span.txt1 a{
	color: #FFFFFF;
}


#banner .oneByOne_item span.ban2txt1{
	font-family:MuseoSlab500, Arial, Helvetica, sans-serif;
	clear: both;
	display:block;
	position: relative;
	width:100%;
	text-align:center;
	margin: 545px 0px 20px 0px;
	padding: 0px;

	color: #ebebeb;
	font-size: 30px;
}
#banner .oneByOne_item span.ban2txt2{
	clear: both;
	display:block;
	position: relative;
	width:100%;
	text-align:center;
	margin: 0px 0px 0px 0px;
	color: #c9c9c9;
	padding: 0px;
	font-size: 16px;
	line-height:25px;
}

#banner img{
    moz-transform-origin: 0 0;
}



#banner img.wp1{
	position: absolute;
	top: 240px;
	left: 380px;
}
#banner img.wp2{
	position: absolute;
	top: 200px;
	left: 470px;
}
#banner img.wp3{
	position: absolute;
	top: 100px;
	left: 600px;
}

#banner .oneByOne_item span.wp1{
	clear: left;
	position: relative;
	float: left;
	margin: 120px 12px 0 60px;
	background: #20B2AA;
	padding: 8px;
	color: #FFFFFF;
	font-size: 40px;
}
#banner .oneByOne_item span.wp1 a{
	color: #FFFFFF;
}
#banner .oneByOne_item span.wp2{
	clear: left;
	position: relative;
	float: left;
	margin: 12px 12px 0 60px;

	color: #FFFFFF;
	background: #5F9EA0;
	padding: 8px;
	font-size: 16px;
}

#banner .oneByOne_item img.bigImage{
	position: absolute;
	top: 0;
	left: 0;

}

#banner .oneByOne_item span.slide5Txt1{
  	position: relative;
	float: left;
	margin: 150px 12px 0 600px;
	color: #9ACD32;
	font-size: 24px;
	background: #FFFFFF;
	padding: 8px;
}

#banner .oneByOne_item span.slide5Txt2{
  	position: relative;
	clear: left;
	float: left;
	margin: 12px 12px 0 600px;
	color: #666666;
	font-size: 12px;
	background: #FFFFFF;
	padding: 8px;
}

/* Slide 2 - Online Marketing */
#banner img.ban2_0{
	position: absolute;
	top: 50px;
	left: 53px;
}
#banner img.ban2_1{
	position: absolute;
	top: 70px;
	right: 180px;
}
#banner img.ban2_2{
	position: absolute;
	top: 70px;
	right: 53px;
}
#banner img.ban2_3{
	position: absolute;
	top: 197px;
	right: 180px;
}
#banner img.ban2_4{
	position: absolute;
	top: 197px;
	right: 53px;
}
#banner img.ban2_5{
	position: absolute;
	top: 324px;
	right: 180px;
}
#banner img.ban2_6{
	position: absolute;
	top: 324px;
	right: 53px;

}


/* Slide 3 - Photography */
#banner img.ban3_1{
	position: absolute;
	top: 20px;
	left: 53px;
}
#banner img.ban3_2{
	position: absolute;
	top: 20px;
	left: 401px;
}
#banner img.ban3_3{
	position: absolute;
	top: 20px;
	left: 747px;
}
#banner img.ban3_4{
	position: absolute;
	top: 255px;
	left: 53px;
}
#banner img.ban3_5{
	position: absolute;
	top: 255px;
	left: 401px;
}
#banner img.ban3_6{
	position: absolute;
	top: 255px;
	left: 747px;
}
